@import url("form.css");

@font-face {
	font-family: 'GothamRounded-Book';
	src: url('../fonts/gotham/GothamRounded-Book.woff') format('woff'),
        url('../fonts/gotham/GothamRounded-Book.woff2') format('woff2'),
	    url('../fonts/gotham/GothamRounded-Book.ttf') format('truetype'),
	    url('../fonts/gotham/GothamRounded-Book.otf') format('otf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GothamRounded-Bold';
	src: url('../fonts/gotham/GothamRounded-Bold.woff') format('woff'),
        url('../fonts/gotham/GothamRounded-Bold.woff2') format('woff2'),
	    url('../fonts/gotham/GothamRounded-Bold.ttf') format('truetype'),
	    url('../fonts/gotham/GothamRounded-Bold.otf') format('otf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/montserrat/Montserrat-Regular.woff') format('woff'),
        url('../fonts/montserrat/Montserrat-Regular.woff2') format('woff2'),
	    url('../fonts/montserrat/Montserrat-Regular.ttf') format('truetype'),
	    url('../fonts/montserrat/Montserrat-Regular.otf') format('otf');
	font-weight: normal;
	font-style: normal;
}


html,
body {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-family: 'GothamRounded-Book';
}

body {
  background: #ffffff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

a,
a:hover,
a:focus,
a:visited {
  text-decoration: none;
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
}

.navbar.navbar-expand-lg {
    background: #000000;
    padding-top: 12px;
    padding-bottom: 12px;
}

.navbar .wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.navbar .left-section ul {
    display: flex;
	margin-bottom: 0px
}

.navbar .left-section ul li {
    margin-right: 40px;
}

.navbar .left-section ul li a {
    color: #ffffff;
	font-size: 14px;
	display: flex;
	align-items: center;
}

.navbar .left-section ul li a span {
	font-family: 'GothamRounded-Book';
}

.navbar .left-section ul li a:hover,
.navbar .left-section ul li a:focus {
    color: #A3D1D5;
}

.navbar .left-section ul li a img {
    margin-right: 5px;
}

.navbar .navbar-collapse {
    justify-content: flex-end;
}

.navbar .navbar-collapse .navbar-nav .nav-item {
    padding-right: 15px;
}

.navbar .navbar-collapse .navbar-nav .nav-item:last-child {
    padding-right: 0px;
}

.navbar .navbar-collapse .navbar-nav .nav-item .nav-link {
    padding: 0px;
    color: #ffffff;
    font-size: 14px;
}

.navbar .navbar-collapse .navbar-nav .nav-item .nav-link:hover,
.navbar .navbar-collapse .navbar-nav .nav-item .nav-link:focus,
.navbar .navbar-collapse .navbar-nav .nav-item .nav-link:active {
    color: #A3D1D5;
}

.login-section {
    background: #A3D1D5;
	margin-top: 40px;
	margin-bottom: 40px;
	padding: 40px 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.login-section .logo-wrapper {
    margin-bottom: 50px;
}

.login-section .heading-wrapper {
    margin-bottom: 38px;
}

.login-section .heading-wrapper h1 {
    font-family: 'GothamRounded-Bold';
    margin-bottom: 0px;
    text-align: center;
    font-size: 26px;
    letter-spacing: normal;
    line-height: 42px;
    color: #000000;
}

.login-section .input-wrapper {
    margin-bottom: 20px;
}

.login-section .input-wrapper input {
    width: 620px;
    height: 60px;
    border-radius: 0px;
    border: 0px;
    border-left: 10px solid #9BB840;
    font-size: 20px;
    letter-spacing: 2px;
    padding-left: 20px;
    padding-right: 20px;
}

.login-section .input-wrapper input:focus {
    box-shadow: none;
}

.login-section button.btn-submit {
    width: 620px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000000;
    font-size: 24px;
    letter-spacing: 2px;
    border-radius: 0px;
    font-family: 'GothamRounded-Bold';
    color: #ffffff;
    text-transform: uppercase;
}

.login-section .form-wrapper {
    margin-bottom: 40px;
}

.top-section {
    padding-top: 40px;
    padding-bottom: 40px;
}

.top-section .logo-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
}

.top-section .inner-content {
    text-align: center;
}

.top-section .inner-content h2 {
    font-family: 'GothamRounded-Bold';
    font-size: 26px;
    margin-bottom: 10px;
}

.top-section .inner-content h3 {
    font-family: 'GothamRounded-Bold';
    font-size: 20px;
    line-height: 48px;
}

.center-section {
    padding-top: 40px;
    padding-bottom: 40px;
    background: #A3D1D5;
}

.center-section .btn-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 25px;
}

.center-section .btn-wrapper .item {
    margin-bottom: 20px;
    width: 49%;
}

.center-section .btn-wrapper .item .link {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	background: #fff;
	min-height: 50px;
	font-family: 'GothamRounded-Bold';
	font-size: 16px;
	color: #000000;
	padding: 15px 15px;
	text-align: center;
	border: 0px;
	text-transform: uppercase;
}

.center-section h3 {
    text-align: center;
    font-family: 'GothamRounded-Bold';
    font-size: 18px;
    color: #000000;
    text-align: center;
	width: 80%;
	margin: auto;
	margin-bottom: 35px;
}

.center-section h3 a {
    text-align: center;
    font-family: 'GothamRounded-Bold';
    font-size: 18px;
    color: #000000;
    text-align: center;
}

.center-section h4 {
    text-align: center;
    font-family: 'GothamRounded-Bold';
    font-size: 20px;
    color: #000000;
    text-align: center;
    margin-bottom: 35px;
}

.center-section .btm-button {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
}

.center-section .btm-button .btn {
    width: 560px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000000;
    color: #ffffff;
    font-family: 'GothamRounded-Bold';
    font-size: 18px;
    border-radius: 0px;
}

.center-section h5 {
    font-size: 24px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.center-section .links {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.center-section .links .link {
    font-family: 'GothamRounded-Bold';
    font-size: 18px;
    color: #000000;
    margin-bottom: 5px;
}

.center-section .links .link:last-child {
    margin-bottom: 0px;
}

.map-wrapper {
    padding-top: 80px;
    padding-bottom: 80px;
}

.map-wrapper .map-section {
    width: 60%;
    margin: auto;
	display: flex;
    justify-content: center;
}

.bottom-image {
    background: #A3D1D5;
}

.daniels-logo {
    padding-top: 25px;
    padding-bottom: 25px;
}

.daniels-logo .img-wrapper {
    text-align: center;
}

footer {
    padding-top: 40px;
    padding-bottom: 40px;
    background: #000000;
}

footer ul.footer-links {
    display: flex;
    margin-bottom: 30px;
}

footer ul.footer-links .item {
    margin-right: 15px;
}

footer ul.footer-links .item .link {
    color: #ffffff;
    font-size: 14px;
}

footer ul.footer-links .item .link:hover {
    color: #A3D1D5;
}

footer .copyright p {
    color: #ffffff;
    font-size: 11px;
    margin-bottom: 5px;
}

body {
    background: transparent!important;
}

div#wrongpassword {
    background: #eed0d4;
    text-align: center;
    padding: 20px 0;
    line-height: 10px;
}
div#wrongpassword p{margin:0px}

@media(max-width: 991.5px) {
    .navbar .wrapper {
        flex-direction: column;
    }

    .navbar .left-section ul {
        flex-direction: column;
        align-items: center;
    }

    .navbar .left-section ul li {
        margin-right: 0px;
        margin-bottom: 10px;
    }

    .navbar .left-section ul li:last-child {
        margin-bottom: 25px;
    }

    ul.navbar-nav {
        flex-direction: row;
    }

    .login-section .input-wrapper input,
    .login-section button.btn-submit,
    .login-section .form-wrapper {
        width: 100%;
    }

    .center-section .btn-wrapper {
        flex-direction: column;
    }

    .center-section .btn-wrapper .item {
        width: 100%;
    }
	.center-section h3 {
		width: 100%
	}

    .map-wrapper .map-section {
        width: 80%;
    }

    footer ul.footer-links {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-bottom: 30px;
    }

    footer ul.footer-links .item {
        margin-right: 0;
        margin-bottom: 10px;
    }

    .copyright {
        text-align: center;
    }
}


/* Neighbourhood page */

.header-new .navbar .navbar-collapse .navbar-nav .nav-item .nav-link {
    font-family: 'GothamRounded-Bold';
    font-size: 22px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.pg-wrapper.neighbourhood {
    background: #A3D1D5;
}

.pg-wrapper.neighbourhood .top-bar .inner-content{
    padding-left: 60px;
    padding-right: 60px;
}

.pg-wrapper.neighbourhood .top-bar .inner-content .content-box {
    padding: 40px 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.pg-wrapper.neighbourhood .top-bar .inner-content .content-box::after {
    content: '';
    position: absolute;
    width: 0;
    height: auto;
    border-right: 2px dashed #ffffff;
    right: 0px;
    top: 65px;
    bottom: 0;
    z-index: 99;
}

.pg-wrapper.neighbourhood .top-bar .inner-content .content-box::before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-bottom: 9px solid #ffffff;
    right: -8px;
    top: 62px;
    z-index: 999;
}

.pg-wrapper.neighbourhood .top-bar .inner-content .content-box .toggle-btn {
    position: absolute;
    top: 15px;
    right: -20px;
}

.top-banner-mobile {
    display: none;
    max-width: 100%;
}

.top-banner {
    width: 100%;
    max-width: 100%;
    height: auto;
    background: transparent;
    background-size: cover;
}

.top-banner .inner-content {
    padding: 0px 60px;
}

.top-banner .inner-content .content-box {
    border-top: 2px dashed #ffffff;
    border-left: 2px dashed #ffffff;
    border-bottom: 2px dashed #ffffff;
    padding: 50px 30px 90px;
    position: relative;
}

.top-banner .inner-content .content-box .mobile-logo-wrapper {
    display: none;
}

.top-banner .inner-content .content-box .icon {
    position: absolute;
}

.top-banner .inner-content .content-box .icon.top-left {
    top: -42px;
    left: -59px;
    padding: 10px;
    background: #A3D1D5;
}

.building .top-banner .inner-content .content-box .icon.top-left {
    left: -35px;
}

.top-banner .inner-content .content-box .icon.bottom-left {
    bottom: -30px;
    left: -44px;
    padding: 10px;
    background: #A3D1D5;
    z-index: 9;
}

.top-banner .inner-content .content-box .icon.bottom-right {
    bottom: -30px;
    right: -30px;
    padding: 10px;
    background: #A3D1D5;
    z-index: 9;
}

.building .top-banner .inner-content .content-box .icon.bottom-right {
    bottom: -90px;
}

.top-banner .inner-content .content-box h1 {
    width: 100%;
    margin: 0px auto;
    text-align: center;
    font-size: 36px;
    line-height: 1.5;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    font-family: 'GothamRounded-Bold';
    font-weight: 700;
}

.top-banner .inner-content .content-box .wrapper {
    margin-top: 60px;
}

.top-banner .inner-content .content-box .wrapper .right-side .top-img {
    margin-bottom: 40px;
}

.top-banner .inner-content .content-box .wrapper .left-side .owl-carousel {
    position: relative;
}

.top-banner .inner-content .content-box .wrapper .left-side .owl-carousel .owl-nav .owl-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 20px;
}

.top-banner .inner-content .content-box .wrapper .left-side .owl-carousel .owl-nav .owl-prev span {
    color: #ffffff;
    font-size: 36px;
}

.top-banner .inner-content .content-box .wrapper .left-side .owl-carousel .owl-nav .owl-prev:focus {
    outline: none;
}

.top-banner .inner-content .content-box .wrapper .left-side .owl-carousel .owl-nav .owl-next {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 20px;
}

.top-banner .inner-content .content-box .wrapper .left-side .owl-carousel .owl-nav .owl-next span {
    color: #ffffff;
    font-size: 36px;
}

.top-banner .inner-content .content-box .wrapper .left-side .owl-carousel .owl-nav .owl-next:focus {
    outline: none;
}

.top-banner .inner-content .content-box .wrapper .left-side .owl-carousel .owl-dots {
    position: absolute;
    bottom: 0;
    padding-bottom: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
}

.top-banner .inner-content .content-box .wrapper .left-side .owl-carousel .owl-dots button.owl-dot {
    width: 6px;
    height: 6px;
    background: #ffffff;
    border-radius: 6px;
    margin: 0px 5px;
}

.top-banner .inner-content .content-box .wrapper .left-side .owl-carousel .owl-dots button.owl-dot.active {
    background: #A4D1D4;
}

.top-banner .inner-content .content-box .wrapper .right-side .content-wrapper {
    padding-left: 30px;
}

.top-banner .inner-content .content-box .wrapper .right-side .content-wrapper h3 {
    color: #ffffff;
    font-size: 22px;
    letter-spacing: 0.5px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.top-banner .inner-content .content-box .wrapper .right-side .content-wrapper p {
    font-family: 'Montserrat';
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 0.5px;
    color: #1D1D1D;
    margin-bottom: 0px;
}

.areas .inner-content {
    padding-left: 60px;
    padding-right: 60px;
}

.areas .inner-content .content-box {
    padding: 50px 30px 100px;
    border-left: 2px dashed #ffffff;
    border-right: 2px dashed #ffffff;
    position: relative;
}

.areas .inner-content .content-box .left-icon {
    position: absolute;
    width: max-content;
    left: -27px;
    padding: 10px;
    background: #A3D1D5;
    top: 40%;
}

.areas .inner-content .content-box .bottom-right-icon {
    position: absolute;
    right: -30px;
    bottom: 0;
    padding: 10px 10px 30px;
    background: #A3D1D5;
}

.areas .inner-content .content-box .wrapper-box .right-icon {
    position: absolute;
    right: 8%;
    top: 75%;
    padding: 10px;
    background: #A3D1D5;
    z-index: 9;
}

.areas .inner-content .content-box .left-side .wrapper-box p {
    font-family: 'Montserrat';
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 0.5px;
    color: #1D1D1D;
    margin-bottom: 0px;
}

.areas .inner-content .content-box .right-side .top-row {
    display: flex;
}

.areas .inner-content .content-box .right-side .top-row .left {
    display: flex;
    width: 50%;
}

.areas .inner-content .content-box .right-side .top-row .right {
    width: 50%;
}

.areas .inner-content .content-box .right-side .bottom-row {
    display: flex;
}

.areas .inner-content .content-box .right-side .bottom-row .right {
    display: flex;
    width: 50%;
}

.areas .inner-content .content-box .right-side .bottom-row .left {
    width: 50%;
}

.areas .inner-content .content-box .left-side .wrapper-box ul.items {
    margin-top: 50px;
    margin-left: -30px;
    width: 90%;
    border-bottom: 2px dashed #ffffff;
}

.areas .inner-content .content-box .left-side .wrapper-box ul.items .item {
    padding-bottom: 10px;
    padding-left: 30px;
    position: relative;
    padding-right: 30px;
}

.areas .inner-content .content-box .left-side .wrapper-box ul.items .item:nth-child(2) {
    padding-bottom: 25px;
    margin-bottom: 0px;
    border-bottom: 2px dashed #ffffff;
}

.areas .inner-content .content-box .left-side .wrapper-box ul.items .item:nth-child(3) {
    padding-top: 25px;
}

.areas .inner-content .content-box .left-side .wrapper-box ul.items .item:nth-child(n+3) {
    border-right: 2px dashed #ffffff;
}

.areas .inner-content .content-box .left-side .wrapper-box ul.items .item:nth-child(n+3)::before {
    content: '';
    position: absolute;
    left: -3px;
    width: 4px;
    height: 100%;
    top: 0px;
    bottom: 0px;
    background: #A3D1D5;
}

.areas .inner-content .content-box .left-side .wrapper-box ul.items .item:last-child{
    padding-bottom: 30px;
}

.areas .inner-content .content-box .left-side .wrapper-box ul.items .item .content {
    display: flex;
    align-items: flex-end;
}

.areas .inner-content .content-box .left-side .wrapper-box ul.items .item .content .num {
    margin-right: 15px;
}

.areas .inner-content .content-box .left-side .wrapper-box ul.items .item .content .num p {
    font-family: 'GothamRounded-Bold';
    margin-bottom: 0px;
    font-size: 54px;
    color: #ffffff;
    line-height: normal;
}

.areas .inner-content .content-box .left-side .wrapper-box ul.items .item .content .text h4 {
    font-family: 'GothamRounded-Bold';
    margin-bottom: 3px;
    font-size: 22px;
    color: #ffffff;
}

.areas .inner-content .content-box .left-side .wrapper-box ul.items .item .content .text p {
    margin-bottom: 0px;
}

.areas .inner-content .content-box .right-side .text-box {
    padding-top: 80px;
    padding-bottom: 80px;
}

.areas .inner-content .content-box .right-side .text-box p {
    font-family: 'Montserrat';
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 0.5px;
    color: #1D1D1D;
    width: 90%;
    margin: auto;
    margin-bottom: 0px;
}

.areas .inner-content .content-box .right-side .bottom-img-box {
    display: flex;
}

.footer-new .top-row {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}

.footer-new .footer-social-icon {
    display: flex;
}

.footer-new .footer-social-icon .item {
    margin-right: 20px;
}

.footer-new .footer-social-icon .item:last-child {
    margin-right: 0px;
}

.footer-new .footer-social-icon .item .link {
    color: #ffffff;
    font-size: 20px;
}

footer.footer-new ul.footer-links {
    margin-bottom: 0px;
}

footer.footer-new .copyright {
    margin-bottom: 10px;
}

footer.footer-new .copyright p {
    font-family: 'Montserrat';
    font-size: 11px;
    letter-spacing: normal;
    line-height: 1.8;
    color: #959595;
}

footer ul.footer-links .item .link {
    font-family: 'Montserrat';
    letter-spacing: normal;
    color: #959595;
}

.building .top-banner .inner-content .content-box .wrapper .right-side .top-img {
    margin-bottom: 20px;
}

.building .top-banner .inner-content .content-box .wrapper .right-side h4{
    font-family: 'GothamRounded-Bold';
    margin-bottom: 30px;
    font-size: 32px;
}

.building .top-banner .inner-content .content-box .left-side .img-wrapper {
    width: 90%;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 30px;
}

.building .top-banner .inner-content .content-box .left-side .img-wrapper img {
    margin-bottom: 10px;
}

.building .top-banner .inner-content .content-box .left-side .img-wrapper p {
    font-family: 'Montserrat';
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 0.5px;
    color: #1D1D1D;
    margin-bottom: 0px;
}

.building .top-banner .inner-content .content-box .wrapper .right-side .content-wrapper .img-box {
    display: flex;
    margin-top: 40px;
}

.building .top-banner .inner-content .content-box .wrapper .right-side .content-wrapper .img-box .left {
    margin-right: 6px;
}

.building .top-banner .inner-content .content-box .wrapper .right-side .content-wrapper .img-box .right {
    margin-left: 6px;
}

.building .top-banner .inner-content .content-box .wrapper .right-side .content-wrapper .img-box .left .top {
    margin-bottom: 30px;
}

.building .top-banner .inner-content .content-box .wrapper .img-wrapper img {
    margin-bottom: 10px;
}

.building .top-banner .inner-content .content-box .wrapper .img-wrapper p {
    font-size: 11px;
    line-height: 1.1;
}

.building-area .inner-content {
    padding-left: 60px;
    padding-right: 60px;
    position: relative;
}

.building-area .inner-content .content-box{
    padding: 0px 30px 50px 30px;
    position: relative;
}

.building-area .inner-content .content-box::before {
    content: '';
    position: absolute;
    left: -2px;
    width: 4px;
    top: 0px;
    bottom: 0px;
    background: #A3D1D5;
}

.building-area .inner-content .content-box .left-side p {
    font-family: 'Montserrat';
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 0.5px;
    color: #1D1D1D;
    margin-bottom: 30px;
}

.building-area .inner-content .content-box .img-wrapper p {
    font-family: 'Montserrat';
    font-size: 11px;
    line-height: 1.1;
    letter-spacing: 0.5px;
    color: #1D1D1D;
    margin-bottom: 0px;
}

.building-area .inner-content .content-box .img-wrapper img {
    margin-bottom: 10px;
}

.building-area .inner-content .content-box .img-wrapper {
    margin-bottom: 30px;
}

.building-area .inner-content .content-box .right-side .content-box {
    padding: 50px 0px 0px 30px;
    margin-left: -14px;
    padding-left: 50px;
    position: relative;
    background: #A3D1D5;
}

.building-area .inner-content .content-box .right-side .content-box::before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0;
    right: -30px;
    width: calc(100% + 30px);
    height: 1px;
    border-top: 2px dashed #ffffff;
}

.building-area .inner-content .content-box .right-side .content-box::after {
    content: '';
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: -30px;
    width: 1px;
    height: 140%;
    border-right: 2px dashed #ffffff;
}

.building-area .inner-content .content-box .wrapper {
    align-items: flex-end;
}

.building-area .inner-content .content-box .wrapper .left-side .wrapper-box {
    border-top: 2px dashed #ffffff;
    border-right: 2px dashed #ffffff;
    width: 105%;
    padding-right: 30px;
}

.building-area .inner-content .content-box .wrapper .left-side .wrapper-box p {
    width: 85%;
    margin: auto;
    margin-bottom: 30px;
    padding-top: 30px;
    font-size: 12px;
}

.building-area .inner-content .bottom-btn {
    display: flex;
    justify-content: center;
}

.building-area .inner-content .bottom-btn .btn-btm {
	height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000000;
    color: #ffffff;
    font-family: 'GothamRounded-Bold';
    font-size: 18px;
    border-radius: 0px;
	padding: 15px 60px
}

.building .top-banner .inner-content .content-box {
    border-bottom: 0px;
    padding-bottom: 0px;
}

.building .top-banner .inner-content .content-box .icon.bottom-left {
    bottom: 19%;
}

.building-area {
    margin-top: -244px;
    padding-bottom: 100px;
    overflow: hidden;
}

.building-area .inner-content .icon-btm-right {
    position: absolute;
    right: 0px;
    bottom: -35px;
    padding: 10px;
    background: #A3D1D5;
}

.page-template-neighbourhood .site-header__logo-wrapper,
.page-template-building .site-header__logo-wrapper {
	display: none
}

.page-template-neighbourhood .global-btn__pos-fixed,
.page-template-building .global-btn__pos-fixed,
.page-template-home .global-btn__pos-fixed{
	position: absolute;
    top: -28px;
    right: 0;
    width: auto;
    display: block;
    padding-top: 0px;
    padding-bottom: 0px;
    letter-spacing: 2px;
}


.toggle-btn {
	cursor: pointer
}

.toggle-dropdown-menu {
	position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #000000;
    z-index: 99999;
    display: flex;
    justify-content: center;
    align-items: center;
}

.toggle-dropdown-menu .menu-items .item a.link {
	text-align: center;
	display: flex;
	justify-content: center;
	margin-bottom: 60px;
	font-size: 30px;
	text-transform: uppercase;
	letter-spacing: 4px;
}

.toggle-dropdown-menu .menu-items .item:last-child a.link {
	margin-bottom: 0px;
}

.toggle-dropdown-menu .close-menu {
	position: absolute;
	top: 60px;
	right: 60px;
	width: 40px;
	cursor: pointer
}

.toggle-dropdown-menu .close-menu img {
	filter: brightness(0) invert(1);
}

.building .top-banner .inner-content .content-box .wrapper {
	margin-top: 0px
}

.page-template-home .site-header__logo-wrapper {
	display: none
}

.page-template-home .animate-group__line_vt_1 {
	display: none
}

.page-template-home .pg-wrapper.neighbourhood .top-bar .inner-content .content-box .toggle-btn {
	top: 0px
}

.page-template-home .pg-wrapper.neighbourhood .top-bar .inner-content .content-box::before {
	top: 40px
}

.page-template-home .pg-wrapper.neighbourhood .top-bar .inner-content .content-box::after {
	top: 45px
}

.page-template-home .pg-wrapper.neighbourhood .top-bar .inner-content .content-box {
	padding: 31px 30px
}


@media (min-width: 1499.5px) {
	.building-area {
		margin-top: -140px;
	}
	
	.building .top-banner .inner-content .content-box .icon.bottom-left {
		bottom: 9%;
	}
	
	.building .top-banner .inner-content .content-box .icon.bottom-right {
		bottom: -135px;
	}
}

@media (max-width: 1199.5px) {
    .areas .inner-content .content-box .left-side .wrapper-box ul.items {
        width: 100%;
    }

    .areas .inner-content .content-box .wrapper-box .right-icon {
        right: -2%;
    }
	
	.building-area {
		margin-top: -395px;
	}
	
	.building .top-banner .inner-content .content-box .icon.bottom-left {
		bottom: 33%;
	}
	
	.building-area .inner-content .content-box .right-side .content-box {
		margin-left: -18px;
	}
}

@media (min-width: 991.5px) and (max-width: 1199.5px) {
    .top-banner .inner-content .content-box h1 {
        font-size: 28px;
    }
}

@media (max-width: 991.5px) {
    .top-banner .inner-content .content-box {
        border-top: 0px;
    }

    .top-banner .inner-content .content-box::before {
        content: '';
        position: absolute;
        height: 2px;
        border-top: 2px dashed #ffffff;
        top: 0;
        width: calc(100% - 30px);
    }

    .top-banner .inner-content .content-box .mobile-logo-wrapper {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .top-banner .inner-content .content-box .mobile-logo-wrapper img {
        max-width: 220px;
    }

    .top-banner .inner-content .content-box h1 {
        font-size: 26px;
        width: 100%;
    }

    .top-banner .inner-content .content-box .wrapper .right-side .content-wrapper {
        padding-left: 0px;
        text-align: center;
    }

    .areas .inner-content .content-box .left-side .wrapper-box ul.items {
        width: 112%;
    }

    .areas .inner-content .content-box .wrapper-box .right-icon {
        right: -11%;
    }

    .areas .inner-content .content-box .left-icon {
        top: 20%;
    }

    .areas .inner-content .content-box {
        border-right: 0px;
    }

    .areas .inner-content .content-box .bottom-right-icon {
        right: auto;
        left: -30px;
    }
	
	.building-area {
		margin-top: 50px;
	}
	
	.building .top-banner .inner-content .content-box .icon.bottom-left {
		bottom: -4%;
	}
	
	.building-area .inner-content .content-box .img-wrapper {
		text-align: center
	}
	
	.building-area .inner-content .content-box .right-side .content-box::before {
		display: none
	}
	
	.building-area .inner-content .content-box .wrapper .left-side .wrapper-box p {
		margin-bottom: 0px;
		padding-bottom: 30px
	}
	
	.building-area .inner-content .content-box .left-side .img-wrapper {
		margin-bottom: 0px
	}
	
	.building-area .inner-content .content-box .img-wrapper p {
		line-height: 1.8
	}
	
	.building-area .inner-content .content-box .right-side .content-box {
		padding-top: 0px
	}
	
	.building-area .inner-content .content-box .right-side .content-box::after {
		right: -25px
	}
	
	.building-area .inner-content .content-box .right-side .content-box {
		padding-left: 0px;
		margin-left: 0px
	}
}

@media (max-width: 767.5px) {
    .top-banner .inner-content {
        padding: 0px;
        padding-left: 30px;
    }

    .top-banner .inner-content .content-box::before {
        width: calc(100% - 15px);
    }

    .top-banner .inner-content .content-box .icon.bottom-right {
        right: 0px;
    }

    .top-banner .inner-content .content-box h1 {
        font-size: 18px;
        width: 100%;
    }

    .top-banner .inner-content .content-box .icon.top-left {
        left: -30px;
    }

    .top-banner .inner-content .content-box {
        padding: 50px 15px 90px;
    }

    .pg-wrapper.neighbourhood .top-bar .inner-content {
        padding-left: 30px;
        padding-right: 0px;
    }

    .areas .inner-content {
        padding-left: 30px;
        padding-right: 0px;
    }

    .areas .inner-content .content-box {
        padding: 50px 15px 100px;
    }

    .areas .inner-content .content-box .left-side .wrapper-box ul.items {
        margin-left: -15px;
    }

    .areas .inner-content .content-box .wrapper-box .right-icon {
        right: -1%;
    }

    .areas .inner-content .content-box .left-side .wrapper-box ul.items {
        width: 96%;
    }

    .areas .inner-content .content-box .left-side .wrapper-box ul.items .item .content .text h4 {
        font-size: 20px;
    }

    .areas .inner-content .content-box .right-side .top-row {
        flex-direction: column;
    }

    .areas .inner-content .content-box .right-side .top-row .left {
        width: 100%;
    }

    .areas .inner-content .content-box .right-side .top-row .right {
        width: 100%;
    }

    .areas .inner-content .content-box .right-side .bottom-row {
        flex-direction: column;
    }

    .areas .inner-content .content-box .right-side .bottom-row .left {
        width: 100%;
        order: 2;
    }

    .areas .inner-content .content-box .right-side .bottom-row .right {
        width: 100%;
        order: 1;
    }

    .areas .inner-content .content-box .right-side .bottom-img-box {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .areas .inner-content .content-box .right-side .bottom-img-box .img-wrapper {
        margin-bottom: 15px;
    }

    .footer-new .top-row {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .footer-new .top-row .footer-logo {
        margin-bottom: 20px;
    }
	
	.building-area .inner-content {
		padding-left: 30px;
		padding-right: 0px
	}
	
	.building-area .inner-content .content-box {
		padding-left: 15px;
		padding-right: 15px;
		border-left: 2px dashed #ffffff;
	}
	
	.building .top-banner .inner-content .content-box .icon.bottom-right {
		right: auto;
		left: -48px;
		bottom: -66px;
		width: 80px;
	}
	
	.building-area .inner-content .content-box .right-side .content-box::after {
		display: none
	}
	
	.building-area .inner-content .icon-btm-right {
		right: auto;
		padding: 5px;
		bottom: 5%;
		left: -3px;
		width: 70px;
		padding: 5px;
	}
	
	.building .top-banner .inner-content .content-box .icon.bottom-left {
		bottom: 22%;
		left: -48px;
		width: 60px;
		padding: 5px;
	}
	
	.building-area .inner-content .content-box .wrapper .left-side .wrapper-box {
		border-top: 0px;
		border-bottom: 0px;
		border-right: 0;
		width: 100%;
		padding-right: 0;
	}
	
	.building-area .inner-content .content-box::before {
		display: none
	}
	
	.building-area .inner-content .content-box .right-side .content-box {
		border-left: 0px;
	}
	
	.building .top-banner .inner-content .content-box .wrapper .right-side .content-wrapper .img-box {
		flex-direction: column
	}
	.building .top-banner .inner-content .content-box .wrapper .img-wrapper p {
		line-height: 1.8
	}
	
	.building-area .inner-content .bottom-btn .btn-btm {
		padding: 10px 30px;
	}
	
	.pg-wrapper.neighbourhood .top-bar .inner-content .content-box .toggle-btn {
		top: 15px;
		right: -9px;
	}
	
	.page-template-home .pg-wrapper.neighbourhood .top-bar .inner-content .content-box .toggle-btn {
		top: 5px;
	}
	
	.page-template-neighbourhood .site-header__topBar ul,
	.page-template-building .site-header__topBar ul,
	.page-template-home .site-header__topBar ul{
		list-style: none;
		margin: 0;
		padding: 0;
		flex-direction: column;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.page-template-neighbourhood .global-btn__pos-fixed, 
	.page-template-building .global-btn__pos-fixed,
	.page-template-home .global-btn__pos-fixed {
		position: fixed;
		top: 0;
		right: 0;
		display: block;
		padding-top: 0px;
		padding-bottom: 0px;
		letter-spacing: 2px;
		width: 100%;
		padding: 10px;
		z-index: 9999
	}
	
	.page-template-neighbourhood .site-header, 
	.page-template-building .site-header,
	.page-template-home .site-header {
		padding-top: 41px
	}
	
	.page-template-neighbourhood .site-header__topBar ul li,
	.page-template-building .site-header__topBar ul li,
	.page-template-home .site-header__topBar ul li{
		margin-right: 0;
		margin-bottom: 5px;
	}

	.building .top-banner .inner-content .content-box .wrapper .right-side .content-wrapper .img-box .left {
		margin-right: 0px;
		margin-bottom: 30px
	}
	
	.animate-group__icon_2 {
		position: absolute;
		left: -12px;
		top: -20px;
	}
	.animate-group__line_hr_3 {
		top: 7px
	}

	.animate-group__icon_3 {
		top: -20px
	}
	
	#formActionButton.global-btn.global-btn__space.global-btn__white {
		width: 80%
	}
	
	.animate-group__line_vt_4,
	.animate-group__line_vt_5 {
		top: 41px;
	}
	
	.animate-group__line_vt_5 {
		height: 94%;
		right: 9px;
	}
	
	#mc_embed_signup_scroll .form-group {
		text-align: left;
	}
	
	.animate-group__icon_4 {
		position: absolute;
		right: -10px;
		bottom: 0;
	}
}


@media (min-width: 576px) {
	.content-section h1 {
		padding: 0 1rem;
	}
}


.content-section__content.text-center.text-lg-left p {
	font-weight: 800
}